# New_Leader_Generator.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/orbconf.h"`

Include dependency graph for New_Leader_Generator.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_New_Leader_Generator
| Class for creating dynamic threads. More...

## Detailed Description

Id
  New_Leader_Generator.h,v 1.8 2005/11/02 07:13:03 ossama Exp

Author:
  Irfan Pyarali